ARPANAME(1) | BIND 9 | ARPANAME(1)

# NAME

arpaname - translate IP addresses to the corresponding ARPA names

# SYNOPSIS

arpaname {ipaddress ...}

# DESCRIPTION

arpaname translates IP addresses (IPv4 and IPv6) to the corresponding IN-ADDR.ARPA or IP6.ARPA names.

# SEE ALSO

BIND 9 Administrator Reference Manual.

# AUTHOR

Internet Systems Consortium

# COPYRIGHT

2026, Internet Systems Consortium

| @PACKAGE_VERSION@